
/* ----------------
second front header startssss---------- */

@media(max-width: 980px){
    .secondHeader__navLinks{
        background-color: #f7a8;
    }
    .mobile-navbar-btn{
        margin-top: 2rem;
        display: block;
        z-index: 2;
        /* border: 2px solid #212529; */
    }
    .secondHeader{
        position: relative;
    }
    .navbar{
        /* display: none; 
        if we want to use animation then never use display: none */
        width: 100%;
        height: 100vh;
        background-color: #e7f5ff;
        position: absolute;
        top: 0;
        left: 0;
        
        display: flex;
        justify-content: center; /* horizontal centre */
        align-items: center; /* verticle centre */

        transform: translateX(100%);
        transition: all 0.5s linear;

        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
    .navbar-list{
        flex-direction: column;
        align-items: center;
    }
    .active .navbar{
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }
    .active .mobile-navbar-btn .mobile-nav-icon[name='close-outline']{
        display: block;
    }
    .active .mobile-navbar-btn .mobile-nav-icon[name='menu-outline']{
        display: none;
    }
}

@media(max-width: 550px){
    .secondHeader__rotaryLogo img{
        width: 7rem;
        height: 3rem;
    }
    .secondHeader__imagineLogo img{
        width: 10rem;
        height: 3rem;
    }
}


/* ----------------
second front header ensssss---------- */


@media(max-width: 980px){
    body{
        font-size: 70.5%;
    }
    .rcf__footer{
        margin-top: 20px;   

    }
    .rcf__slider-imageSider img{
        width: 100%;
        height: 20rem;
    }
}
@media(max-width: 550px){
    .rcf__slider-imageSider img{
        width: 100%;
        height: 15rem;
    }
}
@media(max-width: 450px){
    .rcf__slider-imageSider img{
        width: 100%;
        height: 12rem;
    }
   
}



@media(max-width:980px){
    .rcf__elite-memberDetails{
        margin: 2rem 2rem;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:700px){
    .rcf__elite-memberDetails{
        gap: 0;
        align-items: center;
        justify-content: center;
        grid-template-columns: repeat(1, 1fr);
    }
    .rcf__elite-memberDetails_heading h1{
        font-size: 27px;
    }
    .rcf__elite-memberDetails #email ,p{
        text-transform: lowercase;
        font-size: 15px;
    
    }

}
/* footer starts--------- */
@media(max-width: 550px){
   
    .rcf__aboutUs{
        display: grid;
    }
    .rcf__aboutUs-data{
        width: 100%;
    }
    .rcf__latestProject{
        width: 100%;
    }
}

/* footer endsss------- */


